<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Apowersoft LangName="中文简体" >
	<item name="About">关于</item>
	<item name="Exit">退出</item>
	<item name="ShowMainWindow">显示主界面</item>
	<item name="IsStillRunning">[#app#] 正在运行中...</item>
	<item name="Settings">设置</item>
	<item name="CheckUpdate">检查更新</item>
	<item name="Support">技术支持</item>
	<item name="Language">语言</item>
	<item name="Feedback">意见反馈</item>
	<item name="Help">帮助</item>
	<item name="OK">确定</item>
	<item name="Cancel">取消</item>
	<item name="Yes">是</item>
	<item name="No">否</item>
	<item name="DontShowAgain">不再显示</item>
	<item name="CurrentVersion">当前版本：</item>
	<item name="InfoOnHomePage">了解Apowersoft更多产品请访问 [#homepage#]</item>
	<item name="MainInterface">主界面</item>
	<item name="WhenClosing">当主界面关闭时：</item>
	<item name="HideToTray">隐藏到通知区域图标</item>
	<item name="ExitProgram">退出程序</item>
	<item name="DownloadDir">下载目录</item>
	<item name="InstallAndUpdate">安装与升级</item>
	<item name="OneKeyInstall">开启一键安装、升级功能</item>
	<item name="InstallDir">软件安装目录</item>
	<item name="SelectFolder">选择文件夹</item>
	<item name="OpenFolder">打开文件夹</item>
	<item name="LoginRegister">登录&amp;注册</item>
	<item name="OrderNow">购买</item>
	<item name="Evaluate">试用</item>
	<item name="Benefits1"> 无功能限制</item>
	<item name="Benefits2"> 免费升级</item>
	<item name="Benefits3"> 专业技术支持</item>
	<item name="Renew">续费</item>
	<item name="SoftNotRegistered">您尚未登录</item>
	<item name="LicenseExpired">您的VIP账户已过期！</item>
	<item name="EvaluateWithLimits1">未登录状态下您可试用该版本，但软件存在功能限制！</item>
	<item name="EvaluateWithLimits2">您可试用该版本，但软件存在功能限制！</item>
	<item name="RegisterBenefits">登录后您可享受如下特权：</item>
	<item name="RenewBenefits">续费您的VIP账户可享受如下特权：</item>
</Apowersoft>